Bug 929408 - perl-Module-Build-0.4004 is available
Summary: perl-Module-Build-0.4004 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-Build
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-30 12:12 UTC by Upstream Release Monitoring
Modified: 2013-08-27 14:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-27 14:20:48 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-03-30 12:12:49 UTC
Latest upstream release: 0.4004
Current version in Fedora Rawhide: 0.40.03
URL: http://search.cpan.org/dist/Module-Build/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-04-03 09:12:12 UTC
perl-Module-Build-0.40.04-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Module-Build-0.40.04-1.fc19

Comment 2 Fedora Update System 2013-04-20 19:36:44 UTC
perl-Module-Build-0.40.04-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Admin XMLRPC Client 2013-08-09 11:04:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.